{
	"name": "form/nc/erp-sync/lantek/query-local/production_order.json",
	"table": [
		{
			"record_type": [""],
			"table": "production_order"
		},
		{
			"record_type": ["schedule"],
			"table": "product_work"
		},
		{
			"record_type": ["customer"],
			"table": "company"
		}
	],
	"parameter": {
		"show_sql": false,
		"work_phase_state_open": "form/nc/erp-sync/lantek/query-param.json/local.work_phase_state_open",
		"production_order_state_open": "form/nc/erp-sync/lantek/query-param.json/local.production_order_state_open",
		"cutting_resource": "form/nc/erp-sync/lantek/query-param.json/local.cutting_resource",
		"limit": "null"
	},
	"query-": "plugin/nc-calc-server/query/storage-query/production_order-open.json",
	"query": [
		["pro.json_data.type", "=", ""],
		"and",
		["pro.production_order_state", "in", "production_order_state_open"],
		"and",
		["prwo.resource_id", "in", "cutting_resource"],
		"and",
		["prwo.work_phase_state", "in", "work_phase_state_open"]
	],
	"limit": "limit"
}
